/*Tax Tracker Style Sheet*/
.tax-category {
	color:#FFF;
	line-height:2;
	font-size:18px;
	text-align:center;
}

.tax-category:hover {
	cursor: pointer;
}

.mixitup-control-active > .tax-category-title {
	background-color:#286090;
}

.tax-item-category-container {
	display:flex;
}

.tax-category-all {
	color:#FFF;
	line-height:2;
	font-size:18px;
	text-align:center;
	margin-bottom:40px;
}

.tax-category-all:hover {
	cursor: pointer;
}

.tax-category-title {
	background-color: #e65351;
	border-bottom-style: solid;
    border-bottom-width: 4px;
    border-radius: 5px;
}

.tax-item-category {
	height:5px;
	width:100%;
}

.tax-item-picture {
	height:225px;
	width:100%;
	background-size: cover;
    background-position: center bottom;

}

.tax-item:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 10;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.7);
    -moz-box-shadow: 0 8px 16px 0 rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 8px 16px 0 rgba(0,0,0,0.7);
}

.tax-item {
	display:inline-block;
	padding-right:5px;
	padding-left:5px;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    background-color: #FFF;
}

.tax-item-title {
	text-align:center;
	color: #484848;
	font-size:18px;
	font-weight:800;
}

.tax-item-title h3 {
	
}

.tax-item-container {
	margin-top:15px;
	text-align:center;
}

.tax-item-outlet-container {
	text-align:center;
}

.tax-item-category-container {
	margin: 0 -5px 0 -5px;
}

.tax-item-outlet-container p {
	width:100%;
	color:#484848;
	font-size:16px;
}
.tax-item-date-container p {
    width: 100%;
    color: #484848;
    font-size: 16px;
}

.category-container .row {
	margin-bottom: 5px;
}

.tax-item-link {
	text-decoration:none;
}

.company-selector {
	width:200px;
	height:40px;
}

.category-title-super {
	margin-bottom:5px;
	padding: 5px 15px 5px 15px;
	background-color:#243C52;
	color:#FFF;
	text-align:center;
	font-size:18px;
	font-weight:600;
}

.chart div {
  font: 10px sans-serif;
  background-color: steelblue;
  text-align: right;
  padding: 3px;
  margin: 1px;
  color: white;
}

.infographic img {
	max-height:480px;
}

.infographic-container {
	margin-bottom: 10px;
}

.infographic-container td {
	padding: 0px;
	border-top: 0px;
}

.spreadsheet-header {
	font-size: 1.3em;
    color: #5b6368;
}

.company-container {
	display: flex;
    width: 650px;
    margin: 20px auto;
    text-align:center;
}

.company-container p {
	margin:0 10px 0 0;
	line-height: 40px;
    font-size: 20px;
}

.title-top {
	font-family: 'open sans', sans-serif;
	font-size:40px;
	color: #E65352;
	font-weight:1000;
}

.title-bottom {
	font-family: 'open sans', sans-serif;
	font-size:40px;
	color: #243C51;
	font-weight:1000;
}

.top-left {
	text-align:right;
	border-right:1px solid #000;
}

.bottom-left {
	text-align:right;
	border-right:1px solid #000;
}

.button-container {
	padding: 30px 20px 30px 20px;
	background-color: #1d3c54;
	text-align:center;
	margin-bottom:40px;
	-webkit-box-shadow: 4px 4px 10px 0px rgba(148,148,148,1);
	-moz-box-shadow: 4px 4px 10px 0px rgba(148,148,148,1);
	box-shadow: 4px 4px 10px 0px rgba(148,148,148,1);
}

.second-row-title {
	text-align:center;
	margin-top: 40px;
}

.taxMainButton {
	color:white;
	width:240px;
	white-space:normal;
	font-size:24px;
	background-color:#E65352;
}

.taxMainButton:hover {
	transform:scale(1.03);
}

.company-item {
	word-wrap:break-word;
	font-size:22px;
}

.company-item-container {
	margin-bottom: 5px;
}

.tax-tracker {
	margin-top:40px;
}

.tax-info {
	background-color: #FFF;
    margin-top: 30px;
    display:none;
}

.tax-info .row {
	margin: 0px;
}

.tax-info .row p {
	margin: 10px 0px 10px 0px;
}

.company-name {
	font-size:26px;
	font-weight:600;
	text-align:center;
}

.first {
	background-color: #ea7676;
    color: #FFF;
    font-size:22px;
}

.second {
	background-color: #6986bf;
    color: #FFF;
    font-size:22px;
}

.company-item-container a {
	color: #525252;
}

.hideBio {
	font-size: 24px;
    background-color: #E65352;
    margin-top:20px;
}

.top-infographics {
	padding:0px 0px 15px 0px;
	border-bottom: 1px solid #000;
}

.middle-infographics {
	padding:15px 0px 0px 0px;
}

.top-left, .bottom-left {
	padding-left:0px;
}

.top-right, .bottom-right {
	padding-right:0px;
}

.page-sub-title {
	text-align:center;
	font-size:40px;
	font-weight:800;
	color:red;
	text-transform:uppercase;
}

.keyFacts p {
	font-size:19px;
	margin-bottom:25px;
}

.tax-item-allData-container {
	margin-bottom: 20px;
	text-align:center;
}

/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    border-radius: 4px;
    margin-bottom: 1rem;
    position: relative;
}

/* List Nav css
---------------------------------------------------------------------- */

.listNav,
.ln-letters {
  overflow: hidden;
}

.ln-init-hidden {
	display:none;
}

.listNavHide {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.letterCountShow {
  display: block;
}

.ln-letters {
	margin: 0 auto 10px auto;
	font-size:32px;
}

.ln-letters a {
  border: 1px solid silver;
  border-right: none;
  display: block;
  float: left;
  font-size: .9em;
  padding: 2px 6px;
  text-decoration: none;
  color: #525252;
}

.ln-letters .ln-last {
  border-right: 1px solid silver;
}

.ln-letters a:hover,
.ln-letters .ln-selected {
  background-color: #eaeaea;
}

.ln-letters .ln-disabled {
  color: #ccc;
}

.ln-letter-count {
  color: #336699;
  font-size: .8em;
  left: 0;
  line-height: 1.35;
  position: absolute;
  text-align: center;
  top: 0;
  width: 20px;
}

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.mix,
.gap {
    width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
}

/* 3 Columns */

@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

/* 4 Columns */

@media screen and (min-width: 961px) {
    .mix,
    .gap {
        width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
    }
}

/* 5 Columns */

/*@media screen and (min-width: 1281px) {
    .mix,
    .gap {
        width: calc(100%/5 - (((5 - 1) * 1rem) / 5));
    }
}*/


/* Mobile
---------------------------------------------------------------------- */

@media screen and (max-width:992px) {
	.taxMainButton {
		margin-bottom: 5px;
	}
	.top-right,.top-left,.bottom-right,.bottom-left {
		text-align:center;
		margin-bottom: 10px;
	}

	.pieChart {
        margin: 1rem auto 3rem auto;
    }

    .bonusVSwage {
        bottom:30%;
    }

    .vertBarChart {
        height:155px;
    }

    .top-left, .bottom-left {
    	border:none;
    }

    .top-infographics {
    	border:none;
    	padding-bottom:0px;
    }

    .middle-infographics {
    	padding-top:0px;
    }

    .top-left, .bottom-left {
		padding-left:15px;
	}

	.top-right, .bottom-right {
		padding-right:15px;
	}

	.tax-item-allData {
		margin-bottom: 20px;
	}

	.tax-item-allData-container {
		margin-bottom:0px;
	}
}

@media screen and (max-width:1200px) {
	.taxMainButton {
		width: 95%;
		font-size:20px;
	}
	.button-container {
		padding: 30px 5px 30px 5px;
	}
}

@media screen and (max-width: 991px) {
	.keyFacts p {
		font-size:19px!important;
	}
}





